{
   "sets":
   [
		{
         "id" : "mikoF_Set_0",
         "buffs" : 
         [
		 "mikoF_CRIT30",
		 "mikoF_Stun60",
		 "mikoF_HealL50",
		 "mikoF_StressHealL50",
		 "mikoF_DMGH300Oni",
		 "mikoF_DMGL300Oni",
		 "mikoF_tooltip_43",
		 "mikoF_tooltip_8",
		 "mikoF_tooltip_9"
         ]
		},
		{
         "id" : "mikoF_Set_1",
         "buffs" : 
         [
		 "mikoF_DMGHL95MeleeHD",
		 "mikoF_DMGLL95MeleeHD",
		 "mikoF_Heal60",
		 "mikoF_StressHeal60",
		 "mikoF_Heal50Teji",
		 "mikoF_tooltip_22",
		 "mikoF_tooltip_18",
		 "mikoF_tooltip_19"
         ]
		},
		{
         "id" : "mikoF_Set_2",
         "buffs" : 
         [
		 "Ayamiko_NORandom",
		 "mikoF_DMGHL50repHD",
		 "mikoF_DMGLL50rep",
		 "mikoF_riposte",
		 "mikoF_RiposteOnHit",
		 "mikoF_RiposteOnMiss",
		 "mikoF_100critrate",
		 "mikoF_100crit",
		 "mikoF_tooltip_24",
		 "mikoF_tooltip_47",
		 "mikoF_DeathRecL25",
		 "mikoF_TriDebuffUP",
		 "Ayamiko_tooltip_22"
         ]
		},
		{
         "id" : "mikoF_Set_3",
         "buffs" : 
         [
         ]
		},
		{
         "id" : "mikoF_Set_4",
         "buffs" : 
         [
         ]
		},
		{
         "id" : "mikoF_Set_5",
         "buffs" : 
         [
         ]
		},
		{
         "id" : "mikoF_Set_6",
         "buffs" : 
         [
         ]
		},
		{
         "id" : "mikoF_Set_7",
         "buffs" : 
         [
         ]
		},
		{
         "id" : "mikoF_Set_8",
         "buffs" : 
         [
         ]
		},
		{
         "id" : "mikoF_Set_9",
         "buffs" : 
         [
         ]
		},
		{
         "id" : "mikoF_Set_10",
         "buffs" : 
         [
         ]
		},
		{
         "id" : "mikoF_Set_11",
         "buffs" : 
         [
         ]
		},
		{
         "id" : "mikoF_Set_12",
         "buffs" : 
         [
         ]
		},
		{
         "id" : "mikoF_Set_13",
         "buffs" : 
         [
         ]
		},
		{
         "id" : "mikoF_Set_14",
         "buffs" : 
         [
		  "Ayamiko_QuirkEvo4",
		  "Ayamiko_Quirk_DMGHL4",
		  "Ayamiko_Quirk_DMGLL4",
		  "Ayamiko_Quirk_ACCL10",
		  "Ayamiko_Quirk_CRITL6",
		  "Ayamiko_Quirk_HPL6",
		  "Ayamiko_Quirk_DEFL6",
		  "Ayamiko_Quirk_PROTL10",
		  "Ayamiko_Quirk_SPDL2",
		  "Ayamiko_Quirk_DMGLL4",
		  "Ayamiko_Quirk_DMGLL4",
		  "Ayamiko_Quirk_MaxHPL125",
		  "mikoF_tooltip_54"
         ]
		}
	]
}